.TH CLEANUP_REF 8 "\*(Dt" "Internet-Fidonet Gateway"
.UC 4
.SH NAME
.B	cleanup_ref
\- Clean up References database of ifmail FTN gateway 
.PP
.SH SYNOPSIS
.B	cleanup_ref
.PP
.SH DESCRIPTION
.B	cleanup_ref
delete old entries of the References database, according to the
implementation of this suppression in ref.c.
.br
This module is a wrapper.
.br
It uses the ref_cleanup() function to suppress old entries in the
database
.PP
You should run this program regularly from cron in order to purge the
References database and avoid it to grow out more than needed.
.br
It takes no parameters (the References database pathname and days before
expire are hardcoded, see section BUGS), and outputs to stdout a report
for each entry in the database.
.SH FILES
.B /var/spool/ifmail/refdb
	References database
.PP
.B $IFLIBDIR/config
	ifmail configuration file. Not used by cleanup_ref but is there
that the References database true pathname is set.
.PP
.SH BUGS
\- Hard-coded constants; maybe should use lib.a
.br
\- See ref.c
.PP
.SH BASED-ON
refcleanup.c PV001 of 19/02/96 MSC96
.SH AUTHOR
Marc SCHAEFER <schaefer@alphanet.ch>
.PP
.SH SEE ALSO
ifmail(8), ifnews(8), iftoss(8)
